Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig..::.PadByte Property
QueueDatabaseConfig Class See Also Send Feedback

The padding character for short, fixed-length records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public int PadByte { get; set; }

Visual Basic (Declaration)
    Public Property PadByte As Integer

Visual C++
    public:
    property int PadByte {
    	int get ();
    	void set (int value);
    }

# Remarks

If no pad character is specified, space characters (ASCII 0x20) are used for padding.

If the database already exists, this setting is ignored.

# See Also

QueueDatabaseConfig Class
BerkeleyDB Namespace